download_url: https://console.redhat.com/api/automation-hub/v3/plugin/ansible/content/published/collections/artifacts/ansible-netcommon-5.1.1.tar.gz
format_version: 1.0.0
name: netcommon
namespace: ansible
server: https://console.redhat.com/api/automation-hub/
signatures:
- pubkey_fingerprint: 39B5D759361A97464C564A8FE1A4BD708A828AAD
  pulp_created: '2023-05-10T18:39:27.659271Z'
  signature: '-----BEGIN PGP SIGNATURE-----

    Version: GnuPG v1


    iQIVAwUAZFvk3eGkvXCKgoqtAQjwLRAAoJpiYpfVI+XXfHDOIxFu7HflyANU4gSZ

    GdO4x8nm2cbDd7hnZoByYb3qOUXVnOStAtG+m8qjbHsVwja0aTakGbqSe3aUV+32

    tY7NtXH7GkmSZAHnF3Edk7UiSl3fhUW3znj3dc17yQibcgWS0zkQTKbvNqyHmuIH

    AmlTHS8v3tz715hyKnt6SxLrsWGSgXvf5tWi8TbqGqE/r8nOKVcwn+7eh2fQ1Ifb

    0CqD9JAIUtst6Bklyb7SjHlYMWLUJ7zGWy/ZVxvfJwgJM43Wv7biAl+oYjgepqiG

    R8Dvy4mr1I92B6at+YisQgT6LBpJuNthJDmt2xGJv82yzoqC+MGWy1SPXJ/7tccb

    dRiUHO+uuWEJA9b8PguTG+5zdYXATQmz9YcrBqgPcYdyWgfvirF0kAebWkppe/Cg

    +X6URMimP+hHLaqwWhyWFhK+YPVcl1BbkT86qlGjzdMGlm306PbVWArHgok6k6SI

    57g2fmw8nenwmbExmpKamhgu+NqYehsxj+KWo7hHzaVfTTaaW3BXnI4M7MesxWzu

    OXhFTcWEDH6ciDCdh40m9jOUGlhzdX41fhUdwBblpd7rQCXF9EekC7Mm5caT3xNF

    MNmvDQNVe98fagf5F2+BH8GuYakGtCzDYD26RZdqi1TJXArGvV6lcpFUpKFXPxxO

    pDSsqd5KM+U=

    =JiHz

    -----END PGP SIGNATURE-----

    '
  signing_service: null
version: 5.1.1
version_url: /api/automation-hub/v3/plugin/ansible/content/published/collections/index/ansible/netcommon/versions/5.1.1/
